# class RSS::Rss::Channel::Cloud

### Public Class Methods

new(*args) click to toggle source
Calls superclass method

    # File lib/rss/0.9.rb, line 263
    def initialize(*args)
      if Utils.element_initialize_arguments?(args)
        super
      else
        super()
        self.domain = args[0]
        self.port = args[1]
        self.path = args[2]
        self.registerProcedure = args[3]
        self.protocol = args[4]
      end
    end